/*custom font*/
@import url('https://fonts.googleapis.com/css?family=Roboto Condensed&display=swap');

/*basic reset*/
* {margin: 0; padding: 0;}

html {
	height: 100%;
	/*Image only BG fallback*/
	
	/*background = gradient + image pattern combo*/
	background-color: #602020;
	background-image: linear-gradient(19deg, #806060 0%, #602020 100%);
}

body {
	font-family: "Roboto Condensed", sans-serif;
}
.box {
    height: 100%;
    width: 100%;
    position: absolute;
    background-image: url('../imgs/logo-color-tbg.png');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
    opacity: 0.25;
}
.inner-box {
    height: 100%;
    width: 100%;
    position: absolute;
    opacity: 1.0;
}
/*form styles*/
#msform {
	width: 400px;
	margin: 50px auto;
	text-align: center;
	position: relative;
}
#msform fieldset {
	background-color: white;
	background-color: rgba(255, 255, 255, 0.25);
	border: 0 none;
	border-radius: 24px;
	box-shadow: 0 0 15px 1px rgba(0, 0, 0, 0.4);
	padding: 20px 30px;
	box-sizing: border-box;
	width: 80%;
	margin: 0 10%;
	
	/*stacking fieldsets above each other*/
	position: relative;
}
/*Hide all except first fieldset*/
#msform fieldset:not(:first-of-type) {
	display: none;
}
/*inputs*/
.textbox1, #msform textarea {
	padding: 15px;
	border: 1px solid #ccc;
	border-radius: 24px;
	margin-bottom: 10px;
	width: 100%;
	box-sizing: border-box;
    font-family: "Roboto Condensed", sans-serif;
	color: #2C3E50;
	font-size: 13px;
}
#password {
	padding: 15px;
	border: 1px solid #ccc;
	border-radius: 24px;
	margin-bottom: 10px;
	width: 100%;
	box-sizing: border-box;
    font-family: "Roboto Condensed", sans-serif;
	color: #2C3E50;
	font-size: 13px;
}
/*buttons*/
#msform .action-button {
	width: 100px;
	background-color: #602020;
	background-image: linear-gradient(19deg, #806060 0%, #602020 100%);
	font-weight: bold;
	color: white;
	border: 0 none;
	border-radius: 18px;
	cursor: pointer;
	padding: 10px 5px;
	margin: 10px 5px;
}
#msform .action-button:hover, #msform .action-button:focus {
	/* box-shadow: 0 0 0 2px white, 0 0 0 3px #27AE60; */
	opacity: 0.6;
}
/*headings*/
.fs-title {
	font-size: 15px;
	text-transform: uppercase;
	color: #000000;
	margin-bottom: 10px;
}
.fs-subtitle {
	font-weight: normal;
	font-size: 13px;
	color: #202020;
	margin-bottom: 20px;
}

 /* Tooltip container */
.tooltip {
  position: relative;
  display: inline-block;
  width: 100%;
}

/* Tooltip text */
.tooltiptext {
  visibility: hidden;
  width: 240px;
  background-color: #602020;
  background-image: linear-gradient(19deg, #401010 0%, #200000 100%);
  color: #fff;
  text-align: center;
  padding: 5px 0;
  border-radius: 6px;

  /* Position the tooltip text */
  position: absolute;
  z-index: 1;
  bottom: 125%;
  left: 50%;
  margin-left: -15px;

  /* Fade in tooltip */
  opacity: 0;
  transition-delay: 1.0s;
  transition-property: opacity;
  transition-duration: 2.0s;
}

/* Tooltip arrow */
.tooltip .tooltiptext::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 15px;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: #401010 transparent transparent transparent;
}

/* Show the tooltip text when you mouse over the tooltip container */
.tooltip:hover .tooltiptext {
  visibility: visible;
  opacity: 1;
} 
